From 771255bfc25432fd048a40e0e0ff945d9300fc77 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jun 11 2015 14:29:36 +0000
Subject: [PATCH 114/254] Comment out the widget.


---

diff --git a/hubs/defaults.py b/hubs/defaults.py
index a26b9de..9646f8e 100644
--- a/hubs/defaults.py
+++ b/hubs/defaults.py
@@ -11,13 +11,16 @@ def add_user_widgets(session, hub, username, fullname):
             'username': username,
         }))
     hub.widgets.append(widget)
-    widget = hubs.models.Widget(
-        plugin='feed', index=1, left=True,
-        _config=json.dumps({
-            'username': username,
-            'fmn_context': 'irc',  # TODO -- make this 'hubs'
-        }))
-    hub.widgets.append(widget)
+
+    ## The feed widget works, but it needs to be cleaned up lots before we
+    ## throw it in by default.
+    #widget = hubs.models.Widget(
+    #    plugin='feed', index=1, left=True,
+    #    _config=json.dumps({
+    #        'username': username,
+    #        'fmn_context': 'irc',  # TODO -- make this 'hubs'
+    #    }))
+    #hub.widgets.append(widget)
 
     # Right Side Widgets
     widget = hubs.models.Widget(

